@echo off 

REM @author Nils Christian Ehmke

set BIN_PATH_ABS=%~dp0

cd %BIN_PATH_ABS% 

java  -jar ../../lib/jetty-runner-8.1.9.v20130131.jar --port 8081 --path / ExplorViz/ExplorViz.war

@echo on

